<body>
    <table border = "5">
    <tr>
        <thead>
            <th rowspan="3">pais</th>
            <th colspan="2">saneamento básico (%)</th>
            
            <th>taxa de mortalidade infantil(por mil)</th>
            <th>anos de permaência das mães na escola</th>
            <th>
                <th rowspan="2">esgotamento sanitário adequado </th>
            </th>
        </thead>
    </tr>
    <tr> 
         <th rowspan="2">esgotamento sanitário adequado </th>
         <th rowspan="2"> abastecimento de água </th>
         <th
   
    </tr>
</body>